package com.engine.recruit.entity.position;

/**
 * @author:dxfeng
 * @createTime: 2024/06/12
 * @version: 1.0
 */
public class PositionRelease {
    private Integer id;
    private String title;
    private String status;
    private String tips;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public String getTitle() {
        return title;
    }

    public void setTitle(String title) {
        this.title = title;
    }

    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status;
    }

    public String getTips() {
        return tips;
    }

    public void setTips(String tips) {
        this.tips = tips;
    }
}
